<?php
$wb['passwort_txt'] = 'Contraseña';
$wb['password_strength_txt'] = 'Fortaleza de la contraseña';
$wb['language_txt'] = 'Idioma';
$wb['password_mismatch'] = 'La contraseña indicada en el segundo campo no coincide con la del primero.';
$wb['Form to edit the user password and language.'] = 'Formulario para editar el usuario y la contraseña.';
$wb['Settings'] = 'Configuraciones';
$wb['generate_password_txt'] = 'Generate Password';
$wb['repeat_password_txt'] = 'Repeat Password';
$wb['password_mismatch_txt'] = 'The passwords do not match.';
$wb['password_match_txt'] = 'The passwords do match.';
?>
